* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: #E8C5C5;
}
.form{
    width: 400px;
    background: #000000;
    padding: 30px;
    margin: auto;
    margin-top: 100px;
    border-radius: 4px;
    font-family: 'calibri';
    color: white;
    box-shadow: 10px 15px 40px #511d57;
}
.form h1{
    font-size: 22px;
    margin-bottom: 20px;
    text-align: center;
}
.controls{
    width: 100%;
    background: #21303c;
    padding: 10px;
    border-radius: 4px;
    margin-bottom: 16px;
    border: 1px solid #511d57;
    font-family: 'calibri';
    font-size: 18px;
}

.form p{
    height: 40px;
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}

.form a:hover{
    color: white;
    text-decoration: underline;
}

.form .boton{
    width: 100%;
    background: #000000;
    border: none;
    padding: 12px;
    color: white;
    margin: 16px 0;
    font-size: 25px;
}